NuGet Package Yammer SDK for .NET 4.5+

An easy way to integrate the social fabric that Yammer provides with your Windows 8 and Windows Phone 8 Applications.

This API provides clients for OAuth'ing with yammer, posting activities and reading/posting messages in Yammer, as well as uploading files.

This package is supports projects targeting .NET Framework 4.5 and above, or .NET for Windows Store apps/Windows Phone Store Apps.
When consuming a library that uses this package the Microsot BCL dependencies (listed in the dependencies section) will need to be installed for the project to behave correctly at runtime.
This package is not supported in Visual Studio 2010

Supported Platforms:
- .NET Framework 4.5+
- .NET for Windows Store apps
- Windows Phone 8+
- Portable Class Libraries.

Info

Version: 0.5.5.1
Author(s): Microsoft Corporation
Last Update: Sunday, April 27, 2014
.NET Fiddle: Create the first Fiddle
Project Url: https://github.com/yammer/dotnet-yammersdk
NuGet Url: https://www.nuget.org/packages/Yammer.Oss.Api


Install
Install-Package Yammer.Oss.Api
dotnet add package Yammer.Oss.Api
paket add Yammer.Oss.Api
Yammer.Oss.Api Download (Unzip the "nupkg" after downloading)



Tags



STATS

must-have-score

1.5

avg-downloads-per-day

5

days-since-last-release

2057